
FWG Internal - Feature #23846

FWG: Staging: Web app: Team Settings: Permission: Need to freeze the header row in table.

February 25, 2025 08:05 AM - Palash Tembhurnekar

Status: Closed Start date: February 25, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Permission list screen when we scroll down the page then the header of the table gets hide. Here the header row should remain

freeze when we scroll down the page.

History

#1 - February 25, 2025 08:06 AM - Palash Tembhurnekar

- Tracker changed from Bug to Feature

#2 - February 26, 2025 12:17 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 27, 2025 04:42 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 27, 2025 06:29 AM - Palash Tembhurnekar

Verified on staging web app, now the Header of Permission table is Freezed. Done, marking it as closed

#5 - February 27, 2025 06:29 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
